Results 1 to 5 of 5
  1.    #1  
    I'm trying to mod my Pre with tweaks with webos quick install, But when I try it says cannot connect to package feed.
    Whats the problem?
    Thanks
    Last edited by hibb304; 01/11/2011 at 08:02 PM.
  2. #2  
    Working fine here.
    Install latest version
    Check your internet
  3.    #3  
    Every things good here,latest version here Internet is good cause I'm posting here. I even installed it on my desktop same thing. Idk whats the deal.
  4. #4  
    When do you get the error? Immediately after clicking the blue arrow?
    It tries to connect to: Index of /feeds/
    Try this address in a browser.

    EDIT: Did you config a custom feed?
  5. #5  
    I'm getting the same error. This was working fine until I updated to 3.14.

Posting Permissions